/* ***** FEATURED BOOK ***** */

.featured-book-col {
	padding-bottom: 4rem;
}
.featured-book-col h1 {
	font-size: 3.2rem !important;
	line-height: 125% !important;
	margin-bottom: 0 !important;
}
.featured-book-col h2 {
	font-size: 1.5rem !important;
}
.featured-book-col h4 {
	font-size: 1.3rem !important;
	line-height: 100% !important;
	border-bottom: 0 !important;
	text-transform: uppercase;
	color: #aaa;
	margin-top: 0 !important;
	margin-bottom: .7rem !important;
}
.featured-book-col .featured-book-description {}

.featured-book-col .home-cover {
	width: 45%;
	max-width: 400px;
	margin: 0 0 2rem 2rem;
	float: right;
}

.featured-book-col .book-info-wrap { padding-right: 2rem; }


	@media (max-width: 767.9px) {
	
		.featured-book-col h1 { font-size: 3rem !important; }
		.featured-book-col h2 { font-size: 1.3rem !important; }
		.featured-book-col .book-info-wrap { padding-right: 0; }
	
	}
	@media (max-width: 600px) {
	
		.featured-book-col h1 { font-size: 2.8rem !important; }
	
	}


/* ***** SECOND BOOK ***** */

.second-book-col {
	text-align: center;
	padding-bottom: 4rem;
}
.second-book-col .second-book-wrap {
	width: 95%;
	display: table;
	float: right;
	background-color: #f6f6f6;
}
.second-book-col .second-block-title {
	font-size: 1.2rem;
	font-family: Lustria, Taviraj, Times, serif !important;
	color: #414141;
	line-height: 100%;
	text-transform: uppercase;
	padding: 1.2rem 1rem 1rem 1rem;
}
.second-book-col img {
	width: 100%;
	max-width: 400px !important;
	margin-top: 0 !important;
}

.second-book-col .second-inner {
	padding: .5rem 1.5rem 1rem 1.5rem;
}
.second-book-col h3.second-title {
	font-size: 1.9rem !important;
	line-height: 130% !important;
	display: block !important;
	margin-bottom: .7rem;
}
.second-book-col p {}


	@media (max-width: 767.9px) {
	
		.second-book-col .second-book-wrap { 
			width: 95%;
			margin: 0 auto;
			padding-top: 1.5rem;
			float: none;
		}
		.second-book-col .second-block-title { font-size: 1.7rem !important; padding-bottom: 0 !important; }
		.second-book-col img { padding-top: 1.5rem; }
		.second-book-col h3.second-title { font-size: 1.7rem !important;}
		
	}
	@media (max-width: 450px) {
	
		.second-book-col img { padding-top: 0rem !important; }
	
	}
	@media (max-width: 500px) {
	
		.second-book-col .second-book-wrap { width: 100%; }
		.second-book-col .second-book-wrap img { max-width: 400px; }
	
	}





/* ******** SERIES BLOCKS ******** */

.series-blocks {}
.series-block .series-box {}
.series-block .series-content-box { 
	width: 100%;
	padding: 0 1.5rem 0 1.5rem !important;
	text-align: center;
}
.series-block .series-image { 
	width: 100%;
	max-width: 650px;
	display: table;
	margin: 0 auto .7rem auto !important;
}
.series-block h5.series-block-title {
	font-size: 1.8rem !important;
	font-family: Cinzel, Lustria, serif;
	line-height: 130% !important;
	margin: 0 1rem .9rem 1rem !important;
	text-align: center;
	color: #414141 !important;
}
.series-block .series-text p {
	line-height: 130% !important; 
	margin-bottom: 1.1rem !important;
}
.series-block .btn-outline {
	 margin: .5rem auto 0 auto !important;
}


	@media (max-width: 978.9px) {
	
		.series-block h5.series-block-title { }
	
	}



/* ******** BUY BUTTON ******** */

.buy-btn-row { display: block; padding-top: .5rem; }
a.homebtn,
a.homebtn-buy,
a.homebtn-info {
	text-transform: uppercase;
	display: inline-block;
	margin: 0 10px 8px 0;
	padding: 10px 15px !important;
	font-weight: bold;
}
a.homebtn-buy:link,
a.homebtn-buy:visited { 
	color: white;
	background-color: #00637f;
	border: 1px solid #00637f;
}
a.homebtn-buy:hover,
a.homebtn-buy:active { 
	color: white !important;
	background-color: #9d5212;
	border: 1px solid #9d5212;
}
a.homebtn-info:link,
a.homebtn-info:visited {
	color: dimgray;
	background-color: #f8f8f8;
	border: 1px solid #a6a6a6;
}
a.homebtn-info:hover,
a.homebtn-info:active { 
	color: white !important;
	background-color: dimgray;
	border: 1px solid dimgray;
}

.buy-btn-row a.btn { display: inline-block; margin: 0 6px 7px 0; }
.buy-btn-row .featured-desktop-hide { display: none !important; }


.button-desktop-text { display: table; }
.button-mobile-text { display: none; }


	/* MOBILE */
	@media (max-width: 750px) {
	
		.buy-btn-row .featured-desktop-hide { display: table !important; }
		.buy-btn-row .featured-mobile-hide { display: none !important; }

	}
	@media (max-width: 400px) {

		.button-desktop-text { display: none; }
		.button-mobile-text { display: table; }

	}
